## maevies 0.1-1

=== Makefile ===
PYTHON=/usr/bin/python2.5
DESTDIR=/
BUILDIR=$(CURDIR)/debian/maevies
PROJECT=maevies

all:
	@echo "make source   - Create source package"
	@echo "make install  - Install on local system"
	@echo "make builddeb - Generate a deb package"
	@echo "make clean    - Get rid of scratch and byte files"

source:
	$(PYTHON) setup.py sdist $(COMPILE)

install:
	$(PYTHON) setup.py install --root=$(DESTDIR) $(COMPILE)

deb:
	# build the source package in the parent directory
	# then rename it to project_version.orig.tar.gz
	$(PYTHON) setup.py sdist $(COMPILE) --dist-dir=../
	rename -f 's/$(PROJECT)-(.*)\.tar\.gz/$(PROJECT)_$$1\.orig\.tar\.gz/' ../*
	# build the package
	dpkg-buildpackage -us -uc -rfakeroot -sa -S

clean:
	$(PYTHON) setup.py clean
	rm -rf build/ MANIFEST
	find . -name '*.py[oc]' -exec rm {} \;
