=== debian/changelog ===
maevies (0.1-1) unstable; urgency=low

  * Initial release

 -- Simón Pena Placer <spenap@gmail.com>  Mon, 28 Jun 2010 23:52:04 +0200
