## maevies 0.1-2

=== debian/changelog ===
maevies (0.1-2) unstable; urgency=low

  * Notify the user when the backend is not available
  * Changed bugtracker to point to garage
  * Escape text before aplying markup
  * Added About dialog
  * Invoke butaca's 'quit' method on exit

 -- Simón Pena Placer <spenap@gmail.com>  Tue, 24 Aug 2010 20:49:05 +0200
