=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 5), python-support (>= 0.9),
  python-runtime | python2.5-runtime
 Standards-Version: 3.7.2
-XB-Bugtracker: mailto:spenap@gmail.com
+XB-Bugtracker: https://garage.maemo.org/tracker/?group_id=1093
 XB-Homepage: http://gitorious.org/butaca/maevies
 
 Package: maevies
