## maevies 0.1-3

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	$(PYTHON) setup.py sdist $(COMPILE) --dist-dir=../
 	rename -f 's/$(PROJECT)-(.*)\.tar\.gz/$(PROJECT)_$$1\.orig\.tar\.gz/' ../*
 	# build the package
-	dpkg-buildpackage -us -uc -rfakeroot -sa -S
+	dpkg-buildpackage -rfakeroot -sa -S -i -I.git* -I.project -I.pydevproject -I.settings
 
 clean:
 	$(PYTHON) setup.py clean
