=== debian/changelog ===
maevies (0.1-3) unstable; urgency=low

  * Minor fix: bump butaca-server required version to 0.1-2
  * Added an upgrade description

 -- Simón Pena Placer <spenap@gmail.com>  Tue, 24 Aug 2010 21:50:50 +0200
