=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
 Standards-Version: 3.7.2
 XB-Bugtracker: https://garage.maemo.org/tracker/?group_id=1093
 XB-Homepage: http://gitorious.org/butaca/maevies
+XB-Maemo-Upgrade-Description: Several fixes and improvements
+ * Updated butaca-server required version
+ * Added About dialog
 
 Package: maevies
 Architecture: all
@@ -14,7 +17,7 @@
  python-hildon | python2.5-hildon, python-gtk2 | python2.5-gtk2,
  python-gobject | python2.5-gobject,
  python-webkit | python2.5-webkit, python-dbus | python2.5-dbus,
- butaca-server
+ butaca-server (>= 0.1-2)
 XB-Maemo-Display-Name: Maevies
 Description: Application providing movie information
  Butaca is an application aimed at providing different movie
