## maevies 0.2-2

=== debian/changelog ===
maevies (0.2-2) unstable; urgency=low

  * Fixed changelog

 -- Simón Pena Placer <spenap@gmail.com>  Thu, 30 Jun 2011 00:33:29 +0300

maevies (0.2-1) unstable; urgency=low

  * Allow setting/unsetting a movie as favorite
  * Save and load the list of favorite movies
  * Show a "no items" label when the views (favorites,
    search results) are empty

 -- Simón Pena Placer <spenap@gmail.com>  Wed, 29 Jun 2011 22:55:07 +0300
