=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Standards-Version: 3.7.2
 XB-Bugtracker: https://garage.maemo.org/tracker/?group_id=1093
 XB-Homepage: http://gitorious.org/butaca/maevies
-XB-Maemo-Upgrade-Description: Several fixes and improvements
- * Updated butaca-server required version
- * Added About dialog
+XB-Maemo-Upgrade-Description: Support for favorite movies
+ * Allow marking / unmarking a movie as favorite
+ * Automatic save and load of favorite movie list
+ * Display a message when the queries don't return results
+ * Display a message when the favorites view is empty
 
 Package: maevies
 Architecture: all
